/* CSS Document */


/* navi ---------------------------------*/
.navi{
	width: 100%;
	height: 45px;
	margin: 0 0 5px 0;
	background: url(../common_images/navi_bk.jpg) repeat-x 0 0;
	border: 0px solid #000000;
}

.navi .navi_inner{
	margin-left: auto;
	margin-right: auto;
	margin-top: 0px;
	margin-bottom: 0px;
	padding: 0px 0px 0px 0px;
	width: 960px;
	border: 0px solid #000000;
}

.navi .navi_inner ul{
	margin: 0px;
	padding: 0px;
}

.navi .navi_inner li{
	margin: 0px;
	padding: 0px;
	float: left;
	list-style-type: none;
	text-indent: -9999px;
	height: 45px;
}
.navi .navi_inner li a{
	text-indent: -9999px;
	display: block;
	height: 45px;
}

.navi .navi_inner ul li.navi_left { background: url(../common_images/navi_left.jpg) 0 0 no-repeat; width: 146px; }
.navi .navi_inner ul li.navi_right { background: url(../common_images/navi_right.jpg) 0 0 no-repeat; width: 143px; }

.navi .navi_inner ul li.navi01 a { background: url(../common_images/navi_01.jpg) 0 0 no-repeat; width: 104px; }
.navi .navi_inner ul li.navi01 a:link { background-position:0 0;}
.navi .navi_inner ul li.navi01 a:visited { background-position:0 0;}
.navi .navi_inner ul li.navi01 a:hover { background-position:0 -45px;}
.navi .navi_inner ul li.navi01 a:active { background-position:0 -45px;}

.navi .navi_inner ul li.navi02 a { background: url(../common_images/navi_02.jpg) 0 0 no-repeat; width: 160px; }
.navi .navi_inner ul li.navi02 a:link { background-position:0 0;}
.navi .navi_inner ul li.navi02 a:visited { background-position:0 0;}
.navi .navi_inner ul li.navi02 a:hover { background-position:0 -45px;}
.navi .navi_inner ul li.navi02 a:active { background-position:0 -45px;}
#whats .navi .navi_inner ul li.navi02 a { background-position:0 -45px;}

.navi .navi_inner ul li.navi03 a { background: url(../common_images/navi_03.jpg) 0 0 no-repeat; width: 115px; }
.navi .navi_inner ul li.navi03 a:link { background-position:0 0;}
.navi .navi_inner ul li.navi03 a:visited { background-position:0 0;}
.navi .navi_inner ul li.navi03 a:hover { background-position:0 -45px;}
.navi .navi_inner ul li.navi03 a:active { background-position:0 -45px;}
#lineup .navi .navi_inner ul li.navi03 a { background-position:0 -45px;}

.navi .navi_inner ul li.navi04 a { background: url(../common_images/navi_04.jpg) 0 0 no-repeat; width: 130px; }
.navi .navi_inner ul li.navi04 a:link { background-position:0 0;}
.navi .navi_inner ul li.navi04 a:visited { background-position:0 0;}
.navi .navi_inner ul li.navi04 a:hover { background-position:0 -45px;}
.navi .navi_inner ul li.navi04 a:active { background-position:0 -45px;}
#voice .navi .navi_inner ul li.navi04 a { background-position:0 -45px;}

.navi .navi_inner ul li.navi05 a { background: url(../common_images/navi_05.jpg) 0 0 no-repeat; width: 160px; }
.navi .navi_inner ul li.navi05 a:link { background-position:0 0;}
.navi .navi_inner ul li.navi05 a:visited { background-position:0 0;}
.navi .navi_inner ul li.navi05 a:hover { background-position:0 -45px;}
.navi .navi_inner ul li.navi05 a:active { background-position:0 -45px;}
